* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body {
    font-family: 'Poppins', sans-serif;
    background-color: #f9f7ff;
    color: #333333;
}

header {
    background-color: #534AB7;
    text-align: center;
    padding: 40px 20px 30px;
}

header h1 {
    color: #EEEDFE;
    font-size: 2.5rem;
    font-weight: 700;
    letter-spacing: 2px;
}

header p {
    color: #AFA9EC;
    font-size: 1rem;
    margin-top: 8px;
}

nav {
    background-color: #3C3489;
    display: flex;
    justify-content: center;
    gap: 10px;
    padding: 10px 20px;
}

nav a {
    color: #CECBF6;
    text-decoration: none;
    font-size: 0.95rem;
    padding: 8px 20px;
    border-radius: 6px;
    transition: background-color 0.3s;
}

nav a:hover {
    background-color: #534AB7;
    color: #ffffff;
}

main {
    max-width: 860px;
    margin: 40px auto;
    padding: 0 20px;
    margin: 24px auto;
}

main h2 {
    color: #534AB7;
    font-size: 1.4rem;
    font-weight: 700;
    border-left: 4px solid #7F77DD;
    padding-left: 12px;
    margin-bottom: 10px;
    margin-top: 30px;
}

main p {
    font-size: 1rem;
    line-height: 1.8;
    color: #444444;
}

footer {
    background-color: #EEEDFE;
    border-top: 2px solid #CECBF6;
    text-align: center;
    padding: 20px;
    margin-top: 60px;
}

footer p {
    color: #534AB7;
    font-size: 0.9rem;
}

.titulo-seccion {
    color: #534AB7;
    font-size: 1.5rem;
    text-align: center;
    margin-bottom: 40px;
    margin-top: 10px;
}

.epoca {
    background-color: #ffffff;
    border-left: 5px solid #7F77DD;
    border-radius: 8px;
    padding: 24px 28px;
    margin-bottom: 24px;
}

.epoca h3 {
    color: #3C3489;
    font-size: 1.2rem;
    font-weight: 700;
    margin-bottom: 4px;
}

.fecha {
    color: #7F77DD;
    font-size: 0.85rem;
    font-weight: 600;
    margin-bottom: 12px;
}

/*COSAS DE LA GALERIA*/

.galeria {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 24px;
    margin-top: 20px;
}

.tarjeta {
    background-color: #ffffff;
    border-radius: 8px;
    overflow: hidden;
    box-shadow: 0 2px 8px rgba(83, 74, 183, 0.08);
    text-align: center;
}

.tarjeta img {
    width: 100%;
    height: 200px;
    object-fit: cover;
}

.tarjeta p {
    color: #534AB7;
    font-size: 0.9rem;
    font-weight: 600;
    padding: 12px;
    margin: 0;
}

.frase {
    background-color: #534AB7;
    border-radius: 8px;
    padding: 28px 32px;
    margin-bottom: 36px;
    text-align: center;
}

.frase p {
    color: #EEEDFE;
    font-size: 1.1rem;
    font-style: italic;
    line-height: 1.7;
    margin-bottom: 10px;
}
